## gnome-panel 3.0.2

=== debian/changelog ===
gnome-panel (3.0.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing epoch on g-c-c breaks. Closes: #626881.
  * Require gnome-menus 3.0.1 to enforce a correct layout.
  * New upstream release.
    + Fixes crash when not using gnome-session. Closes: #639725.
  * 02_launcher_crash.patch: dropped, merged upstream.
  * 04_modifier_contextmenu.patch: dropped, fixed upstream.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/watch:
    - Update to version 3.
    - Switch to .xz tarballs.
    - Don't run uupdate.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/rules:
    - Remove old workaround which is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 07:51:28 +0200

gnome-panel (3.0.0.1-2) experimental; urgency=low

  * 04_modifier_contextmenu.patch: new patch. Make the context menu work 
    even when there are other keys in the modifier mask.
  * 11_compat_options.patch: new patch. Support the --screen option for 
    compatibility, since it used to appear in saved sessions. It 
    disappeared in GTK3 and prevents such sessions to be restored.
  * Drop build-dependencies on dbus-glib.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 22:29:02 +0200

gnome-panel (3.0.0.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 02_launcher_crash.patch: new patch. Fix a crash when clicking on
    launchers with the compositor enabled.
  * Require d-conf 0.7. Closes: #620606.
  * Break netspeed < 0.16-2.

  [ Gustavo Noronha Silva ]
  * Update to 3.0.0.1.
  * Enable handling presence on the user menu by enabling telepathy support
  + debian/control:
  - build-depend on libtelepathy-glib-dev >= 0.14.0
  - add gnome-icon-theme-symbolic dependency to gnome-panel (used for the
    presence in the user menu)
  + debian/rules:
  - add --enable-telepathy-glib to the configure call

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 13 Apr 2011 20:22:06 -0300

gnome-panel (2.91.93-1) experimental; urgency=low

  * New upstream pre-release.
  * libpanel-applet changes API version.
  * Massive update to build-dependencies.
  * Simplify dependencies.
  * Break gnome-applets < 3.
  * Same for control-center and g-s-d.
  * Remove gnome-panel-data.post{inst,rm}, should be useless now.
  * Remove old maintfiles subdirectory.
  * 0001-build-explicitly-link-to-xrandr.patch, 
    30_crasher_realize.patch, 31_crasher_pager.patch: dropped, merged 
    upstream.
  * 01_panel_submenus.patch, 03_tasklist_orientation.patch: updated 
    for the new version.
  * 02_mixer_applet.patch: dropped, obsolete with new g-s-d.
    + Note that this means experience without PA is radically 
      diminished.
  * 06_clock_permissions.patch: dropped, obsolete.
  * 09_default_icons.patch: refreshed.
  * Abandon --as-needed, since for an unknown reason it fails to link 
    the required libX11.
  * Update list of installed files.
  * Move desktop file to gnome-panel; add corresponding Replaces.
  * Add introspection package.
  * Update copyright information.
  * Distribute the GSettings files, stop distributing the .entries file.

 -- Josselin Mouette <joss@debian.org>  Thu, 31 Mar 2011 00:14:07 +0530

gnome-panel (2.30.2-4) unstable; urgency=low

  * debian/patches/0001-build-explicitly-link-to-xrandr.patch:
    + New patch from upstream git, fix build with --as-needed.
  * debian/patches/70_relibtoolize.patch,
    debian/patches/99_ltmain_as-needed.patch:
    + Removed in favour of...
  * debian/control.in,
    debian/rules:
    + Use autoreconf.
  * The rebuild picks up a new libecal. Closes: #614654.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 22:53:31 +0000

gnome-panel (2.30.2-3) unstable; urgency=low

  * Only recommend menu-xdg.
  * 10_bookmarks_limit.patch: new patch. Limit the number of bookmarks 
    before putting them in a submenu to 8 instead of 5. Closes: #610558.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Jan 2011 17:57:39 +0100
