=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-panel
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.14),
               dh-autoreconf,
               python,
               pkg-config (>= 0.9.0),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.5),
               gir1.2-atk-1.0,
               gir1.2-freedesktop,
               gir1.2-gconf-2.0,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-pango-1.0,
               libgnome-desktop-3-dev (>= 2.91.0),
               libgdk-pixbuf2.0-dev,
               libpango1.0-dev (>= 1.15.4),
               libglib2.0-dev (>= 2.25.12),
               libgtk-3-dev (>= 3.0),
               libwnck-3-dev (>= 2.91.0),
               libgconf2-dev (>= 2.6.1),
               libgnome-menu-dev (>= 2.27.92),
               libdconf-dev (>= 0.7),
               libecal1.2-dev (>= 2.91.2),
               libedataserver1.2-dev (>= 2.91.2),
               libedataserverui-3.0-dev (>= 2.91.2),
               evolution-data-server-dev,
               libcairo2-dev (>= 1.10.0),
               libgweather-3-dev (>= 2.91.0),
               libice-dev,
               libsm-dev,
               libtelepathy-glib-dev (>= 0.14.0),
               libx11-dev,
               libxau-dev,
               libxt-dev,
               libxrandr-dev (>= 2:1.2.0),
               librsvg2-dev,
               network-manager-dev (>= 0.6) [linux-any],
               gtk-doc-tools (>= 1.0),
               gnome-doc-utils
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-panel
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel

Package: gnome-panel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-icon-theme-symbolic (>= 3.0.0),
         gnome-panel-data (= ${source:Version}),
         gnome-menus (>= 3.0.1),
         python,
         python-gconf
Recommends: gnome-applets,
            gnome-session (>= 2.26),
            gnome-control-center,
            evolution-data-server,
            gnome-icon-theme (>= 2.24),
            alacarte,
            gvfs
Suggests: yelp,
          gnome2-user-guide,
          gnome-terminal | x-terminal-emulator,
          nautilus,
          evolution,
          epiphany-browser
Breaks: gnome-session (<< 2.26),
        gnome-power-manager (<< 2.26),
        gnome-control-center (<< 1:2.91),
        gnome-settings-daemon (<< 2.91),
        gnome-applets (<< 2.91),
        netspeed (<< 0.16-2)
Replaces: gnome-panel-data (<< 2.91)
Description: launcher and docking facility for GNOME
 The GNOME Panel is an essential part of the GNOME Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.

Package: libpanel-applet-4-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for GNOME Panel applets
 This library is used by GNOME Panel applets.

Package: gnome-panel-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         gnome-panel (= ${binary:Version}),
         libpanel-applet-4-0 (= ${binary:Version})
Description: GNOME Panel and library for panel applets - debugging symbols
 This package contains debugging symbols for gnome-panel and the
 libpanel-applet library. It is provided to help debugging problem in
 the panel itself or in the library. The debugging symbols are installed
 in /usr/lib/debug and will automatically be used by gdb.

Package: libpanel-applet-4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libpanel-applet-4-0 (= ${binary:Version}),
         gir1.2-panelapplet-4.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgconf2-dev,
         libgtk-3-dev
Recommends: libpanel-applet-4-doc
Description: library for GNOME Panel applets - development files
 This package provides the include files and static library for the GNOME
 Panel applet library functions.

Package: libpanel-applet-4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for GNOME Panel applets - documentation files
 This package provides the documentation files for the GNOME Panel applet
 library functions.

Package: gnome-panel-data
Section: gnome
Architecture: all
Depends: ${misc:Depends},
         gconf2 (>= 2.14.0-2)
Recommends: gnome-panel
Description: common files for the GNOME Panel
 This package includes some files that are needed by the GNOME Panel
 (Pixmaps, .desktop files and internationalization files).

Package: gir1.2-panelapplet-4.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the GNOME Panel Applet library
 This package contains introspection data for the libpanel-applet
 library. It can be used by languages supporting dynamic bindings with
 the GIRepository format to build GNOME panel applets in these
 languages.
