## gnome-panel 3.2.0

=== debian/changelog ===
gnome-panel (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 11:24:36 +0200

gnome-panel (1:3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Drop ubuntu-about.desktop: We don't ship ghelp:about-ubuntu any more
  * debian/watch: Watch for .bz2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2011 06:48:56 -0400

gnome-panel (1:3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: Bump gnome-menus dependencies
  * debian/libpanel-applet-4-dev.install: No longer any *.a files to install
  * debian/patches/09_default_icons.patch: Disabled until it can be ported
  * debian/patches/90_build_fixes.patch: Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2011 21:57:14 -0400

gnome-panel (1:3.0.2-0ubuntu6) oneiric; urgency=low

  * No-change rebuild against libedataserverui-3.0-1.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 13 Jul 2011 13:32:55 +0200

gnome-panel (1:3.0.2-0ubuntu5) oneiric; urgency=low

  * No-change rebuild against libgnome-desktop-3-2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jun 2011 22:04:47 -0700

gnome-panel (1:3.0.2-0ubuntu4) oneiric; urgency=low

  * debian/control.in: since the new version works only with gtk3 breaks on 
    old libpanel-applet versions python-gnomeapplet

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Jun 2011 21:06:09 +0200

gnome-panel (1:3.0.2-0ubuntu3) oneiric; urgency=low

  * debian/control.in: use epoch in breaks and replaces version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 May 2011 18:05:53 +0200

gnome-panel (1:3.0.2-0ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - Recommends gnome-session-fallback to get the corresponding session,
      for people directly installing gnome-panel and for update handling.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 30 May 2011 12:59:41 +0200

gnome-panel (1:3.0.2-0ubuntu1) oneiric; urgency=low

  [ Sebastien Bacher ]
  * New upstream version
  * debian/control.in:
    - the new libgweather version is in oneiric, use it
    - drop the python and python-gconf depends, 
      they were added for gnome-panel-add which is still using gconf and buggy
  * debian/gnome-panel-data.install:
    - don't install the apport hook, it's only getting gconf datas which 
      doesn't work since gnome-panel uses gsettings
  * debian/patches/90_build_fixes.patch:
    - restore build fix from git not applied in the new serie
  * debian/patches/01_panel_submenus.patch:
    - don't take that Debian diff, the .menus use the upstream naming in Ubuntu
  * debian/patches/06_no_resize_grip.patch:
    - dropped, the issue is fixed in the new version
  * debian/patches/50_fix-potfiles.patch:
    - dropped, the issue is fixed in the new version
  * debian/watch:
    - track unstable series as well

  Drop those delta, since gnome-panel is not the default Ubuntu session now we
  can go back to an experience closer to the upstream one: 
  * debian/control.in:
    - drop the indicators recommends, unity-2d is the ubuntu fallback session
      so we can get back to use an upstream config for gnome-panel and reduce
      the delta we carry
  * debian/patches/04_default_panel_config.patch:
    - don't modify the upstream layout
  * debian/patches/05_no_session_delay.patch:
    - no need to tweak the upstream session to optimize it
  * debian/patches/16_compiz_workspace_switcher.patch:
    - go back to the upstream switcher behaviour    
  * debian/patches/25_dynamic_fusa_detection.patch:
    - not needed since we use the upstream layout, could be ported if someone
      is wanting to do the work though
  * debian/patches/30_disable-initial-animation.patch, debian/rules:
    - drop the --disable-initial-animation, that was some login optimization
      but since it's not the default desktop you should go back to the 
      upstream behaviour

  [ Jeremy Bicha ]   
  * New upstream version
  * Merge from Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Recommends gnome-settings-daemon which has the timezone polkit service
  * debian/rules:
    - Update translations template.
  * debian/gnome-panel-data.install:
    - Install apport hook
    - Install the "About Ubuntu" menu item.
  * debian/patches/01_layout.patch:
    - Disabled, Help & About Ubuntu don't fit as well in Gnome Panel 3
  * debian/patches/01_panel_submenus.patch.
    - Dropped
  * debian/patches/03_dnd_places_link.patch:
    - Disabled, when using Drag'n'Drop from Places menu, install a link launcher
      (.desktop file) instead of copying the entire directory.
  * debian/patches/17_about-ubuntu-translation.patch:
    - List ubuntu-about.desktop for translation.
  * debian/patches/40_unset_menuproxy.patch:
    - Make sure gnome-panel and the applets don't pick up menu proxies.
  * debian/patches/50_fix-potfiles.patch
    - Fix i18n
  * debian/patches/85_disable_shutdown_on_ltsp.patch:
    - Suppress the shutdown option in the panel if LTSP_CLIENT is set.
  * debian/patches/71_change_bookmark_submenu_limit_value.patch
    - Dropped, picked up by Debian
  * debian/patches/18_lockdown_lock_editor.patch:
  * debian/patches/90_git_wnck_show_realize.patch:
  * debian/patches/90_fix_linking_DSO_link.patch:
  * debian/patches/91_gir_annotations.patch
  * debian/patches/92_git_calendar_day.patch
  * debian/patches/92_git_fix_applets_in_multiscreen.patch:
    - Dropped, applied upstream
  * debian/watch:
    - watch unstable versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 May 2011 11:04:49 +0200
