=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/([\d\.]+)/gnome-panel-(.*)\.tar\.bz2 \
        debian uupdate
