## gnome-panel 3.2.1

=== debian/changelog ===
gnome-panel (3.2.1-2) unstable; urgency=low

  * debian/patches/12_panel_icon_size_fixes.patch:
    - Fix icon sizes for application launchers and user menu. Closes: #651336
      Patch cherry-picked from upstream Git.
  * debian/control.in:
    - Change section of gir1.2-panelapplet-4.0 to introspection.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Dec 2011 20:59:10 +0100

gnome-panel (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Update Build-Depends on libgnome-menu-dev to libgnome-menu-3-dev
      (>= 3.1.4).
  * debian/libpanel-applet-4-dev.install:
    - Stop installing static .a archives, no longer built by default.
  * debian/patches/09_default_icons.patch:
    - Removed, it no longer applies. The patch relied on a icon shipped by the
      Humanity icon theme, so was not really that useful for Debian anyway.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 17:56:30 +0100
