=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.0
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
+               debhelper (>= 8),
                intltool (>= 0.40.0),
                gnome-pkg-tools (>= 0.14),
                dh-autoreconf,
@@ -52,7 +51,8 @@
                network-manager-dev (>= 0.6) [linux-any],
                gtk-doc-tools (>= 1.0),
                gnome-doc-utils
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-panel/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-panel
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
 
 Package: gnome-panel
 Architecture: any
@@ -60,15 +60,15 @@
          ${misc:Depends},
          gnome-icon-theme-symbolic (>= 3.0.0),
          gnome-panel-data (= ${source:Version}),
-         gnome-menus (>= 3.1.4),
+         gnome-menus (>= 3.0.1),
+         python,
+         python-gconf
 Recommends: gnome-applets,
             gnome-session (>= 2.26),
-            gnome-session-fallback,
             gnome-control-center,
             evolution-data-server,
             gnome-icon-theme (>= 2.24),
             alacarte,
-            gnome-settings-daemon,
             gvfs
 Suggests: yelp,
           gnome2-user-guide,
@@ -81,11 +81,8 @@
         gnome-control-center (<< 1:2.91),
         gnome-settings-daemon (<< 2.91),
         gnome-applets (<< 2.91),
-        netspeed (<< 0.16-2),
-        libpanel-applet2-0,
-        libpanel-applet-3-0,
-        python-gnomeapplet
-Replaces: gnome-panel-data (<< 1:2.91)
+        netspeed (<< 0.16-2)
+Replaces: gnome-panel-data (<< 2.91)
 Description: launcher and docking facility for GNOME
  The GNOME Panel is an essential part of the GNOME Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
@@ -110,9 +107,9 @@
          gnome-panel (= ${binary:Version}),
          libpanel-applet-4-0 (= ${binary:Version})
 Description: GNOME Panel and library for panel applets - debugging symbols
- This package contains debugging symbols for gnome-panel and the 
- libpanel-applet library. It is provided to help debugging problem in 
- the panel itself or in the library. The debugging symbols are installed 
+ This package contains debugging symbols for gnome-panel and the
+ libpanel-applet library. It is provided to help debugging problem in
+ the panel itself or in the library. The debugging symbols are installed
  in /usr/lib/debug and will automatically be used by gdb.
 
 Package: libpanel-applet-4-dev
@@ -123,7 +120,7 @@
          gir1.2-panelapplet-4.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgconf2-dev,
-         libgtk-3-dev         
+         libgtk-3-dev
 Recommends: libpanel-applet-4-doc
 Description: library for GNOME Panel applets - development files
  This package provides the include files and static library for the GNOME
@@ -148,13 +145,13 @@
  (Pixmaps, .desktop files and internationalization files).
 
 Package: gir1.2-panelapplet-4.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Description: GObject introspection for the GNOME Panel Applet library
- This package contains introspection data for the libpanel-applet 
- library. It can be used by languages supporting dynamic bindings with 
- the GIRepository format to build GNOME panel applets in these 
+ This package contains introspection data for the libpanel-applet
+ library. It can be used by languages supporting dynamic bindings with
+ the GIRepository format to build GNOME panel applets in these
  languages.
