## gnome-panel 3.3.3

=== debian/changelog ===
gnome-panel (1:3.3.3-0ubuntu1) precise; urgency=low

  * Merge with Debian. Remaining changes:
  * New upstream release
  * debian/control:
    - Recommend gnome-settings-daemon which has the timezone polkit service
    - Recommend gnome-session-fallback
    - Break libpanel-applet2-0, libpanel-applet-3-0, and python-gnomeapplet
    - Drop python and python-gconf recommends
    - Use epoch in breaks/replaces version
  * debian/rules:
    - Update translations template.
  * debian/patches/01_panel_submenus.patch: Dropped, Debian-specific
  * debian/patches/12_panel_icon_size_fixes.patch: Dropped, upstream
  * debian/patches/13_disable_missing_help.patch:
    - Disable help buttons since the user guide no longer includes that
      content (LP: #846470, #885959)
  * debian/patches/40_unset_menuproxy.patch:
    - Make sure gnome-panel and the applets don't pick up menu proxies.
  * debian/patches/85_disable_shutdown_on_ltsp.patch:
    - Suppress the shutdown option in the panel if LTSP_CLIENT is set.
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Dec 2011 02:30:29 -0500
