=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -51,8 +52,7 @@
                network-manager-dev (>= 0.6) [linux-any],
                gtk-doc-tools (>= 1.0),
                gnome-doc-utils
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-panel
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-panel/ubuntu
 
 Package: gnome-panel
 Architecture: any
@@ -60,15 +60,15 @@
          ${misc:Depends},
          gnome-icon-theme-symbolic (>= 3.0.0),
          gnome-panel-data (= ${source:Version}),
-         gnome-menus (>= 3.0.1),
-         python,
-         python-gconf
+         gnome-menus (>= 3.1.4)
 Recommends: gnome-applets,
             gnome-session (>= 2.26),
+            gnome-session-fallback,
             gnome-control-center,
             evolution-data-server,
             gnome-icon-theme (>= 2.24),
             alacarte,
+            gnome-settings-daemon,
             gvfs
 Suggests: yelp,
           gnome2-user-guide,
@@ -81,8 +81,11 @@
         gnome-control-center (<< 1:2.91),
         gnome-settings-daemon (<< 2.91),
         gnome-applets (<< 2.91),
-        netspeed (<< 0.16-2)
-Replaces: gnome-panel-data (<< 2.91)
+        netspeed (<< 0.16-2),
+        libpanel-applet2-0,
+        libpanel-applet-3-0,
+        python-gnomeapplet
+Replaces: gnome-panel-data (<< 1:2.91)
 Description: launcher and docking facility for GNOME
  The GNOME Panel is an essential part of the GNOME Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
