## gnome-panel 3.3.5

=== debian/changelog ===
gnome-panel (1:3.3.5-0ubuntu2) precise; urgency=low

  * debian/patches/41_classic_layout.patch:
    - Change the defaults to be more "classic Ubuntu": Show indicators
      & show desktop, drop GNOME clock & notification area (LP: #846378)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2012 14:48:34 -0500

gnome-panel (1:3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum glib to 2.31.14
  * debian/patches/13_disable_missing_help.patch:
    Updated patch from bugzilla
  * debian/patches/14_revert-timedate-change.patch:
    - Revert switch to systemd timedate protocol until ubuntu-system-
      services supports it

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Feb 2012 00:17:11 -0500

gnome-panel (1:3.3.3-0ubuntu2) precise; urgency=low

  * Rebuild for latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2012 09:52:55 -0500
