=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -29,7 +29,7 @@
                libgnome-desktop-3-dev (>= 2.91.0),
                libgdk-pixbuf2.0-dev,
                libpango1.0-dev (>= 1.15.4),
-               libglib2.0-dev (>= 2.25.12),
+               libglib2.0-dev (>= 2.31.14),
                libgtk-3-dev (>= 3.0),
                libwnck-3-dev (>= 2.91.0),
                libgconf2-dev (>= 2.6.1),
@@ -52,7 +52,8 @@
                network-manager-dev (>= 0.6) [linux-any],
                gtk-doc-tools (>= 1.0),
                gnome-doc-utils
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-panel/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-panel
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
 
 Package: gnome-panel
 Architecture: any
@@ -69,7 +70,8 @@
             gnome-icon-theme (>= 2.24),
             alacarte,
             gnome-settings-daemon,
-            gvfs
+            gvfs,
+            indicator-applet-complete
 Suggests: yelp,
           gnome2-user-guide,
           gnome-terminal | x-terminal-emulator,
