## gnome-panel 3.3.90

=== debian/changelog ===
gnome-panel (1:3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum GTK to 3.3.8 & gdk-pixbuf to 2.25.2
  * debian/patches/13_disable_missing_help.patch: Dropped, upstream.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2012 08:10:48 -0500
