=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
                gir1.2-gtk-3.0,
                gir1.2-pango-1.0,
                libgnome-desktop-3-dev (>= 2.91.0),
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf2.0-dev (>= 2.25.2),
                libpango1.0-dev (>= 1.15.4),
                libglib2.0-dev (>= 2.31.14),
-               libgtk-3-dev (>= 3.0),
+               libgtk-3-dev (>= 3.3.8),
                libwnck-3-dev (>= 2.91.0),
                libgconf2-dev (>= 2.6.1),
                libgnome-menu-3-dev (>= 3.1.4),
@@ -125,7 +125,7 @@
          gir1.2-panelapplet-4.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgconf2-dev,
-         libgtk-3-dev
+         libgtk-3-dev (>= 3.3.8)
 Recommends: libpanel-applet-4-doc
 Description: library for GNOME Panel applets - development files
  This package provides the include files and static library for the GNOME
