## gnome-panel 3.3.91

=== debian/changelog ===
gnome-panel (1:3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Several theme fixes, thanks Peter Hurley!  (LP: #828392)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Mar 2012 20:34:01 -0500
