## gnome-panel 3.4.0

=== debian/changelog ===
gnome-panel (1:3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Mar 2012 12:41:05 +0200

gnome-panel (1:3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 13:20:49 +0100
