## gnome-panel 3.4.1

=== debian/changelog ===
gnome-panel (1:3.4.1-0ubuntu1.2) precise-proposed; urgency=low

  * Fix gnome-panel creation when using separate x screens. (LP: #1083811)
    - Backport 91-fix_panels_in_separate_screens.patch and
      93_use_correct_screen.patch from Saucy.

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Tue, 30 Jul 2013 00:40:19 +0300

gnome-panel (1:3.4.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/15_avoid_applet_loading_failures.patch: 
    - Use on_bus_acquired instead of on_name_acquired. 
      This helps prevent race conditions at session starts which can lead 
      to panel applets failing to load. (lp: #727660)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Jun 2012 12:05:46 +0200

gnome-panel (1:3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 15:10:41 +0200
