=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/([\d\.]+)/gnome-panel-(.*)\.tar\.xz
