## gnome-panel 3.4.2.1

=== debian/changelog ===
gnome-panel (1:3.4.2.1-2ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. Remaining changes:
    - debian/control:
      + Recommend indicator-complete
      + Use epoch in breaks/replaces version
    - debian/patches/01_menus_rename.patch: Dropped, Debian-specific
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure gnome-panel and the applets don't pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Change the defaults to be more "classic Ubuntu": Show indicators
        & show desktop, drop GNOME clock & notification area
    - debian/patches/85_disable_shutdown_on_ltsp.patch:
      + Suppress the shutdown option in the panel if LTSP_CLIENT is set.
  * Dropped extra intltool-update run from debian/rules; I don't think
    this is needed anymore

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 10:44:35 -0400

gnome-panel (3.4.2.1-2) unstable; urgency=low

  [ Michael Biebl ]
  * debian/patches/15_avoid_applet_loading_failures.patch: Use on_bus_acquired
    instead of on_name_acquired. This helps prevent race conditions at session
    starts which can lead to panel applets failing to load. Closes: #649779
  * debian/patches/16_remove_online_accounts_from_user_menu.patch: Remove
    "Online Accounts" from user menu. It can be easily accessed via the
    "System Settings" menu entry and doesn't need to be shown in such a
    prominent place.
  * Remove hard-coded dependency on gconf2 and rely on ${misc:Depends}
    instead.

  [ Josselin Mouette ]
  * Rename 01_panel_submenus.patch to 01_menus_rename.patch.
    + Do the applications.menu → gnome-applications.menu prefixing in 
      another necessary place. See LP#798951.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 May 2012 08:59:20 +0200

gnome-panel (3.4.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 17:36:03 +0200

gnome-panel (3.4.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Standards-Version 3.9.3
    - Bump minimum gtk, glib, & gdk-pixbuf dependencies
    - Bump gnome-menus dependency to 3.1.4 too
    - Drop python and python-gconf dependencies since gnome-panel uses gsettings
      now and gnome-panel-add doesn't work
    - Break libpanel-applet2-0 since it won't work with gnome-panel any more
    - Recommend gnome-session-fallback since it's needed to log in
  * debian/gnome-panel.install: Don't install gnome-panel-add
  * debian/patches/12_panel_icon_size_fixes.patch: Dropped, upstream
  * debian/patches/14_revert_timedate_change.patch:
    - Revert switch to systemd timedate protocol

  [ Michael Biebl ]
  * Refresh patches.
  * Suggest gnome-user-guide instead of gnome2-user-guide.
  * Drop explicit Build-Depends on gir packages.
  * Add symbols file for libpanel-applet-4-0.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 20:05:30 +0200
