=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Standards-Version: 3.9.2
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                intltool (>= 0.40.0),
@@ -18,14 +18,7 @@
                python,
                pkg-config (>= 0.9.0),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.5),
-               gir1.2-atk-1.0,
-               gir1.2-freedesktop,
-               gir1.2-gconf-2.0,
-               gir1.2-gdkpixbuf-2.0,
-               gir1.2-glib-2.0,
-               gir1.2-gtk-3.0,
-               gir1.2-pango-1.0,
+               libgirepository1.0-dev (>= 0.10.7-1~),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
                libpango1.0-dev (>= 1.15.4),
@@ -69,11 +62,10 @@
             evolution-data-server,
             gnome-icon-theme (>= 2.24),
             alacarte,
-            gnome-settings-daemon,
             gvfs,
             indicator-applet-complete
 Suggests: yelp,
-          gnome2-user-guide,
+          gnome-user-guide,
           gnome-terminal | x-terminal-emulator,
           nautilus,
           evolution,
@@ -84,10 +76,8 @@
         gnome-settings-daemon (<< 2.91),
         gnome-applets (<< 2.91),
         netspeed (<< 0.16-2),
-        libpanel-applet2-0,
-        libpanel-applet-3-0,
-        python-gnomeapplet
-Replaces: gnome-panel-data (<< 1:2.91)
+        libpanel-applet2-0
+Replaces: gnome-panel-data (<< 2.91)
 Description: launcher and docking facility for GNOME
  The GNOME Panel is an essential part of the GNOME Desktop, providing
  toolbar-like “panels” which can be attached to the sides of your desktop.
@@ -123,8 +113,8 @@
 Depends: ${misc:Depends},
          libpanel-applet-4-0 (= ${binary:Version}),
          gir1.2-panelapplet-4.0 (= ${binary:Version}),
-         libglib2.0-dev,
          libgconf2-dev,
+         libglib2.0-dev (>= 2.31.14),
          libgtk-3-dev (>= 3.3.8)
 Recommends: libpanel-applet-4-doc
 Description: library for GNOME Panel applets - development files
@@ -142,8 +132,7 @@
 Package: gnome-panel-data
 Section: gnome
 Architecture: all
-Depends: ${misc:Depends},
-         gconf2 (>= 2.14.0-2)
+Depends: ${misc:Depends}
 Recommends: gnome-panel
 Description: common files for the GNOME Panel
  This package includes some files that are needed by the GNOME Panel
