=== debian/rules ===
--- 
+++ 
@@ -18,10 +18,5 @@
 	DEB_CONFIGURE_EXTRA_FLAGS += --enable-eds
 endif
 
-DEB_DH_MAKESHLIBS_ARGS_libpanel-applet-4-0 += -V"libpanel-applet-4-0 (>= 2.91.93)"
+DEB_DH_MAKESHLIBS_ARGS_libpanel-applet-4-0 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
-
-binary-install/gnome-panel::
-	chmod a+x debian/gnome-panel/usr/lib/gnome-panel/*
-	cd po; intltool-update -p --verbose
-
