## gnome-panel 3.5.3

=== debian/changelog ===
gnome-panel (1:3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libecal1.2-dev, libedataserver1.2-dev,
      libgweather-3-dev
    - Drop build-depends on libedataserverui-3.0-dev
  * debian/gnome-panel-data.install:
    - No longer has gconf schema
  * debian/patches/15_avoid_applet_loading_failures.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:27:47 +1200

gnome-panel (1:3.4.2.1-2ubuntu2) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:58:38 -0600
