=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -28,12 +28,11 @@
                libgconf2-dev (>= 2.6.1),
                libgnome-menu-3-dev (>= 3.1.4),
                libdconf-dev (>= 0.7),
-               libecal1.2-dev (>= 2.91.2),
-               libedataserver1.2-dev (>= 2.91.2),
-               libedataserverui-3.0-dev (>= 2.91.2),
+               libecal1.2-dev (>= 3.5.3),
+               libedataserver1.2-dev (>= 3.5.3),
                evolution-data-server-dev,
                libcairo2-dev (>= 1.10.0),
-               libgweather-3-dev (>= 2.91.0),
+               libgweather-3-dev (>= 3.5.1),
                libice-dev,
                libsm-dev,
                libtelepathy-glib-dev (>= 0.14.0),
