## gnome-panel 3.5.4

=== debian/changelog ===
gnome-panel (1:3.5.4-0ubuntu2) quantal; urgency=low

  * Support launchpad translation

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Jul 2012 18:53:17 +0200

gnome-panel (1:3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libdconf-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 10:25:08 +1200
